RWMol.h File Reference

Defines the editable molecule class `RWMol`. More...

`#include <RDGeneral/export.h>`
`#include "ROMol.h"`
`#include "RingInfo.h"`

Go to the source code of this file.

## Classes

class | RDKit::RWMol
| RWMol is a molecule class that is intended to be edited. More...

## Namespaces

| RDKit
| Std stuff.

## Typedefs

typedef boost::shared_ptr< RWMol > | RDKit::RWMOL_SPTR

## Detailed Description

Defines the editable molecule class `RWMol`.

Definition in file RWMol.h.